@charset "utf-8";
/* CSS Document */

/* -----------------cssreset----------------- */
a {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

body {
    background: #eee;
    font-family: Arial, Helvetica, "Microsoft JhengHei", Sans-Serif;
    background: #fff;
    position: relative;
}

body * a:hover {
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    /* Firefox */
    -webkit-transition: all 0.2s;
    /* Chrome&Safari */
}

label[for*='select'] {
    vertical-align: bottom;
}

select,
input[type*="text"],
input[type*="password"],
input[type*="date"],
textarea {
    border: 1px solid #cecece;
    box-shadow: inset 0 1px 0.25rem rgba(0, 0, 0, 0.1);
    min-height: 30px;
    min-width: 140px;
    background: #fff;
}

body,
div,
dl,
dt,
dd,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
label {
    margin: 0;
    padding: 0;
}

body,
html {
    width: 100%;
    height: 100%;
}

iframe {
    width: 100%;
}

iframe,
img {
    border: 0;
}

ul {
    list-style: none;
}

legend {
    border-bottom: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clear {
    clear: both;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.clean {
    clear: both;
}

/* -----------------cssreset----------------- */

body {
    color: #3e3a39;
    letter-spacing: 1px;
}

.container-xl {
    max-width: 1400px;
}

#FontSizeArea {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: url(../images/bg_bottom.png)no-repeat bottom 25px center, 
        url(../images/bg_top.png)no-repeat top center;
}

#header .top {
    max-width: 1400px;
    margin: auto;
    position: relative;
    padding: 1em;
    display: flex;
    justify-content: center;
    padding-top: 75px;
}

#header .top #logo {
    text-align: center;
}

#header .top span {
    display: block;
    font-weight: bold;
    padding: 25px 0px 15px 0px;
}

.login {
    display: block;
    width: 675px;
    background: #fff;
    padding: 48px 80px;
    margin: 0 auto;
    margin-bottom: 125px;
    text-align: center;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

.login label {
    font-size: 1.25em;
    display: block;
    letter-spacing: 3px;
    padding: 5px 10px;
}

.login input,
.login select {
    min-height: 46px;
    width: 100%;
}

.login div {
    text-align: left;
    margin: 0px 0px 15px 0px;
}

select,
input[type*="text"],
input[type*="password"],
input[type*="date"],
textarea {
    border: 1px solid #c9c9c9;
    box-shadow: none;
    border-radius: 5px;
}

.login .other_login{
    display: flex;
}
.login .other_login label {
   width:80px;
}


















::placeholder {
    color: #9fa0a0;
    padding: 0 10px;
    font-size: 1.125em;
}

.form-select {
    color: #9fa0a0;
    padding: 0 10px;
    font-size: 1.125em;
}

.form-select option:not(:first-of-type) {
    color: #3e3a39;
}

.form-select:focus{
    color: #3e3a39;
    border: 2px solid #3e3a39;
    box-shadow: none;
}

.form-select:focus option:checked{
     color: #3e3a39;
}

.login .btn {
    font-size: 1.25em;
    display: block;
    background: #2ea791;
    color: #fff;
    border-radius: 10px;
    padding: 11px 0px;
    margin: 12px 0px 32px 0px;
}
.login .btn:hover{
    background: #ff9239;
    
}
.login .caption {
    letter-spacing: 0px;
    color: #7b7b7b;
}


.login div.lock{
    text-align: right;
    margin-top: 10px;
}

.login div.lock a{
    display: inline-block;
    font-size: 1.125em;
    color: #696969;
    letter-spacing: 1px;
}

.login div.lock a::after{
    content: '鎖定館別';
}

.login div.lock i{
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 1.25em;
    background: #ff1313;
    color: #fff;
    border-radius: 99999px ;
    text-align: center;
    margin-right: 0px;
    padding-left: 1px;
}


.login div.lock a.lock- i{
    background: #9e9e9e;
    color: #fff;
}
.login div.lock a.lock-::after{
    content: '未鎖定館別';
}


.goback .icon {
    border-radius: 5px;
    background-color: #000;
    display: inline-block;
    letter-spacing: 2px;
}

.goback .icon a {
    color: #FFF
}

.goback {
    padding: 0 15px;
    margin: 1em 0;
    float: right;
}

.goback .icon {
    display: inline-block;
    letter-spacing: 2px;
}

.goback .icon a {
    background-color: #393939;
    line-height: 36px;
    text-align: left;
    padding: 3px 18px 3px 35px;
    color: #fff;
    position: relative;
}

.goback .icon a:before {
    content: "\f104";
    position: absolute;
    left: 10px;
    font-family: FontAwesome;
    font-size: x-large;
    transition: all 0.3s;
}

.goback .Gotop2 a:before {
    content: "\f106";
    right: 10px;
    left: inherit;
}

.goback .Gotop2 {
    margin-left: 10px;
}

.goback .Gotop2 a {
    padding: 3px 35px 3px 18px;
}

.goback .icon a:hover:before {
    transform: translateY(0);
    transform: translateX(-8px);
}

.goback .Gotop2 a:hover:before {
    transform: translateY(-8px);
}

.Gotop a {
    display: none;
}

footer {
    background: #dcdddd;
    text-align: center;
    padding: 23px 0;
}

.oauth_btn{
    display: block;
    background: #F86565;
    color: #fff;
    width: 100%;
    font-size: 2em;
    padding: 40px 0px 40px 164px;
    margin-bottom: 16px;
    border-radius: 10px;
    letter-spacing: 0;
    position: relative;
    text-align: left;
}

.oauth_btn i{
    font-size: 1.9em;
    position: absolute;
    display: block;
    left: 0;
    top: 50%;
    border-right: 1px solid #fb9696;
    transform: translateY(-50%);
    padding: 24px 35px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}


.oauth_btn:hover{
    background: #a03939;
    color: #fff;
}

.or{
	font-size: 1.125em;
	display: block;
	color: #727272;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin: 1.8em 0 2em 0;
}
.or span{
	display: inline-block;
    background: #fff;
    position: relative;
    padding: 0px 14px;
}

.or::before{
	content: "";
	width: 100%;
	position: absolute;
	height: 0.1px;
	background: #d1d1d1;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}

.ip{
    text-align: center;
    padding: 8px;
    font-size: 1.375em;
    color: #197967;
    
    
}
.ip i{
    margin-right: 6px;
    font-size: 1.4em;
    vertical-align: top;
}